@charset utf-8;



body {
	color: #968176;
	font-family: Serif , ヒラギノ明朝 , Hiragino-minchou , hannari , "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, Verdana, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif, 'Varela Round', sans-serif;
}



/* ================================================ */
/*ヘッダー*/
/* ================================================ */


#navArea {
	display: none;
}

header {
	display: flex;
	width: 100%;
	justify-content: flex-end;
	position: fixed;
	z-index: 10;
	top: 0;
	width: 100%;
	background-color: #e1d9d4;
}

header a {
	text-decoration: none;
	color: #968176;
}

.glovalnav a:hover {
	background-color: #f0e7e4;
}


.glovalnav ul {
	display: flex;
	list-style: none;
	margin-right: 20px;
}

#reserve {
	color: white;
	background-color: #aa864b;
	margin-right: 10px;
}


.glovalnav a {
	padding: 20px;
	display: inline-block;
}


/* ================================================ */
/*メインイメージ*/
/* ================================================ */

.main-image{
	width: 100%;
	height: 700px;
}




/* ================================================ */
/*コンセプト*/
/* ================================================ */

.concept {
	height: 300px;
	width: 100%;
	opacity : 0;
	transform : translate(0, 70px);
	transition : all 1500ms;
}

.concept.scrollin{
	opacity : 1;
	transform : translate(0, 0);
}

.concept h1 {
	font-size: 100px;
	padding-left: 50px;
	margin-bottom: 10px;
	opacity: 0.5;
	letter-spacing: 0.2em;
}

.concept p {
	padding-left: 60px;
	letter-spacing: 0.2em;
	margin-bottom: 30px;
}



/* ================================================ */
/**ブログ*/
/* ================================================ */


.blog {
	height: 600px;
	width: 100%;
	background-color: #efe7e3;
	display: flex;
}

.blog-title h1 {
	font-size: 70px;
	padding: 100px 0 0 200px;
	opacity: 0.5;
	letter-spacing: 0.1em;
}

.titleWrap a {
	color:  #968176;
	font-size: 20px;
} 

.titleWrap a:hover {
	color: #aa864b;
}

.list {
	margin: 120px 0 0 100px;
}

.list ul {
	list-style: none;
	margin-bottom: 80px;
}

.list a {
	color: #aa864b;
	text-decoration: none;
}

.list a:hover {
	color: #968176;
}

.btn span {
	color: #968176;
	font-size: 20px;
	letter-spacing: 0.3em;
	text-decoration: none;
	border :1px solid #e1d9d4;
	padding: 30px 150px 30px 40px;
	margin-left: 45px;
}

.btn span:hover {
	background-color: #e1d9d4;
}

.title a {
	color: #aa864b;
}

/* ================================================ */
/*メニュー*/
/* ================================================ */

.menu {
	height: 1400px;
	width: 100%;
	background-color: #e1d9d4;
}

.title h1 {
	font-size: 70px;
	padding: 100px 0 0 200px;
	opacity: 0.5;
	letter-spacing: 0.1em;
	margin-top: 0px;
}

.menu-list {
	display: flex;
	padding: 30px;
}

.menu-title h2 {
	font-size: 20px;
	background-color: #f0e7e4;
	opacity: 0.8;
	padding: 10px;
	margin: 0 100px 0 460px ;
}

.menu-title p {
	padding-left: 470px;
	font-size: 14px;
}

#top-kogao {
	padding-left: 30px;
}

#top-lomilomi {
	padding-left: 6px;
	
}

#order {
	padding-left: 6px;
}

.menu-btn {
	text-align: center;
	margin-top: 100px;
}

.menu-btn a {
	font-size: 15px;
	text-align: center;
	background-color: #968176;
	padding: 20px 50px;
	color: #ffffff;
	text-decoration: none;
}

.menu-btn a:hover {
 	background-color: #f0e7e4;
}





/* ================================================ */
/**イメージスライド*/
/* ================================================ */

.salon-image {
	height: auto;
}


/* ================================================ */
/**予約ボタン*/
/* ================================================ */

.reserve-btn {
	height: 100px;
	width: 100%;
	text-align: center;
	margin-top: 200px;
}

.reserve-btn a {
	color: #968176;
	font-size: 20px;
	letter-spacing: 0.3em;
	text-decoration: none;
	border :1px solid #e1d9d4;
	padding: 30px 300px 30px 40px;
}

.reserve-btn a:hover {
	background-color: #e1d9d4;
}




/* ================================================ */
/**インフォメーション*/
/* ================================================ */

#salon-info {
	height: 700px;
	width: 100%;
	display: flex;
	justify-content: center;
	padding-top: 200px;
}

.salon {
	margin-right: 70px;
}

.salon h1{
	font-size: 70px;
	margin-top: 0px;
	letter-spacing: 0.1em;
}

.salon h2 {
	font-size: 20px;
	padding-left: 30px;
}

.salon p {
	padding-left: 40px;
	
}

.salon span {
	color: #aa864b;
	font-size: 14px;
}

.sns {
	margin: 25px 0 0 55px;
}

#line {
	margin-right: 10px;
}



/* ================================================ */
/**フッダー*/
/* ================================================ */


.footer {
	background-color: #e1d9d4;
	width: 100%;
}

.footer p {
	text-align: center;
	padding: 30px;
}








/*================================================
Tablet : 画面の横幅が959pxまで
==================================================*/
@media screen and (max-width: 959px){


/* ================================================ */
/*タブレット　ヘッダー*/
/* ================================================ */

.id {
	display: none;
}


.glovalnav {
	display: none;
}

header {
	z-index: 10;
	top: 0;
	width: 100%;
	height: 50px;
	justify-content: flex-end;
	background-color: #e1d9d4;
}

#reserve {
	color: #968176;;
	background-color: #e1d9d4;
}

#navArea {
	display: inline;
}

/*============
nav
=============*/
nav {
	display: block;
	position: fixed;
	top: 0;
	left: -300px;
	bottom: 0;
	width: 300px;
	background:  #e1d9d4;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	z-index: 3;
	opacity: 0;
  }
  .open nav {
	left: 0;
	opacity: 1;
  }
  nav .inner {
	padding: 25px;
  }
  nav .inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
  }
  nav .inner ul li {
	position: relative;
	margin: 0;
	border-bottom: 1px solid #968176;
  }
  nav .inner ul li a {
	display: block;
	color: #968176;
	font-size: 14px;
	padding: 1em;
	text-decoration: none;
	transition-duration: 0.2s;
  }
  nav .inner ul li a:hover {
	background-color:  #e1d9d4;
  }
  @media screen and (max-width: 767px) {
	nav {
	  left: -220px;
	  width: 220px;
	}
  }
  /*============
  .toggle_btn
  =============*/
  .toggle_btn {
	display: block;
	position: fixed;
	top: 10px;
	right: 30px;
	width: 30px;
	height: 30px;
	transition: all .5s;
	cursor: pointer;
	z-index: 3;
  }
  .toggle_btn span {
	display: block;
	position: absolute;
	left: 0;
	width: 30px;
	height: 2px;
	background-color: #968176;
	border-radius: 4px;
	transition: all .5s;
  }
  .toggle_btn span:nth-child(1) {
	top: 4px;
  }
  .toggle_btn span:nth-child(2) {
	top: 14px;
  }
  .toggle_btn span:nth-child(3) {
	bottom: 4px;
  }
  .open .toggle_btn span {
	background-color: #fff;
  }
  .open .toggle_btn span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
  }
  .open .toggle_btn span:nth-child(2) {
	opacity: 0;
  }
  .open .toggle_btn span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(315deg);
	transform: translateY(-10px) rotate(315deg);
  }

  /*============
  #mask
  =============*/
  #mask {
	display: none;
	transition: all .5s;
  }
  .open #mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .8;
	z-index: 2;
	cursor: pointer;
  }


/* ================================================ */
/*タブレット メインイメージ*/
/* ================================================ */

.main-image {
	max-width: 100%;
	height: 400px;
	top: 45px;
}


/* ================================================ */
/*タブレット コンセプト*/
/* ================================================ */

.concept {
	height: 180px;
	max-width: 100%;
}

.concept h1 {
	font-size: 60px;
	margin-top: 0px;
}

.concept p {
	font-size: 14px;
}




/* ================================================ */
/**タブレット ブログ*/
/* ================================================ */

.blog {
	max-width: 100%;
	margin-top: 50px;
}


.blog-title h1 {
	font-size: 60px;
	padding: 100px 0 0 70px;
}

.list {
	margin: 120px 0 0 0;
}





/* ================================================ */
/*タブレット メニュー*/
/* ================================================ */

.menu {
	height: 1250px;
	max-width: 100%;
}

.title h1 {
	font-size: 60px;
	padding: 100px 0 0 70px;
}

.menu-title h2 {
	font-size: 15px;
	margin: 0 100px 0 65px ;
}

.menu-title p {
	padding-left: 70px;
}

.menu-image  img{
	width: 171px;
	height: 114px;
}



/* ================================================ */
/**タブレット　予約ボタン*/
/* ================================================ */

.reserve-btn {
	max-width: 100%;
	text-align: center;
	margin-top: 150px;
}



/* ================================================ */
/**タブレット　インフォメーション*/
/* ================================================ */

#salon-info {
	max-width: 100%;
	height: 500px;
	padding-top: 100px;
}

.salon {
	margin-right: 70px;
}

.salon h1{
	font-size: 60px;
}

.salon h2 {
	font-size: 15px;
	padding-left: 30px;
}

.salon p {
	padding-left: 40px;
}

.map iframe {
	width: 300px;
	height: 400px;
}

}



/*================================================
smart : 画面の横幅が559pxまで
==================================================*/
@media screen and (max-width: 559px){


/* ================================================ */
/*スマホ　ヘッダー*/
/* ================================================ */

.glovalnav {
	display: none;
}

header {
	z-index: 10;
	top: 0;
	width: 100%;
	height: 50px;
	justify-content: flex-end;
	background-color: #e1d9d4;
}

#reserve {
	color: #968176;;
	background-color: #e1d9d4;
}

#navArea {
	display: inline;
}

/*============
nav
=============*/
nav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background:  #e1d9d4;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #968176;
}
nav .inner ul li a {
  display: block;
  color: #968176;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}
nav .inner ul li a:hover {
  background-color:  #e1d9d4;
}
@media screen and (max-width: 767px) {
  nav {
    left: -220px;
    width: 220px;
  }
}
/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 10px;
  right: 30px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #968176;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 4px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}
/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}



/* ================================================ */
/*スマホ メインイメージ*/
/* ================================================ */

.main-image {
	height: 200px;
	top: 40px;
}



/* ================================================ */
/*スマホ コンセプト*/
/* ================================================ */

.concept {
	height: 150px;
	max-width: 100%;
}

.concept h1 {
	font-size: 40px;
	padding-left: 30px;
	margin-top: 30px;
}

.concept p {
	font-size: 13px;
	padding-left: 40px;
	letter-spacing: normal;
}




/* ================================================ */
/*スマホ ブログ*/
/* ================================================ */

.blog {
	max-width: 100%;
}

.blog-title h1{
	font-size: 40px;
	padding: 100px 0 0 30px;
}

.list a {
	font-size: 13px;
}

.btn span {
	font-size: 15px;
	padding: 20px 100px 20px 30px;
}

/* ================================================ */
/*スマホ メニュー*/
/* ================================================ */

.menu {
	height: 1400px;
	max-width: 100%;
}

.title h1 {
	font-size: 40px;
	padding: 50px 0 0 30px;
}

.menu-list {
	flex-wrap: wrap;
}

.menu-title h2 {
	font-size: 15px;
	margin: 0 0 0 0px ;
}

.menu-title p {
	padding-left: 10px;
	font-size: 13px;
}

#top-kogao {
	padding: 10px;
}

#top-bibody {
	padding: 10px;
}

#top-lomilomi {
	padding: 10px;
}

.menu-btn {
	margin-top: 20px;
}

.menu-btn a {
	font-size: 15px;
	padding: 15px 30px;
}

.menu-btn a:hover {
 	background-color: #f0e7e4;
}



/* ================================================ */
/**スマホ　イメージスライド*/
/* ================================================ */

.salon-image {
	max-width: 100%;
	height: auto;
}




/* ================================================ */
/**スマホ　予約ボタン*/
/* ================================================ */

.reserve-btn {
	height: 100px;
	max-width: 100%;
	margin-top: 70px;
}

.reserve-btn a {
	color: #968176;
	font-size: 15px;
	padding: 20px 100px 20px 30px;
}

.reserve-btn a:hover {
	background-color: #e1d9d4;
}



/* ================================================ */
/**スマホ　インフォメーション*/
/* ================================================ */

#salon-info {
	max-width: 100%;
	height: 750px;
	padding-top: 0px;
	flex-wrap: wrap;
}

.salon {
	margin-right: 70px;
}

.salon h1{
	font-size: 40px;
	margin-left: 20px;
}

.salon h2 {
	font-size: 16px;
	padding-left: 30px;
}

.salon p {
	padding-left: 40px;
	font-size: 15px;
}

.salon span {
	font-size: 13px;
}

.sns {
	margin: 25px 0 20px 55px;
}

.map iframe {
	width: 300px;
	height: 300px;
}



/* ================================================ */
/**スマホ　フッダー*/
/* ================================================ */

.footer p {
	font-size: 12px;
	}




}












